khan {CMA} | R Documentation

## Small blue round cell tumor dataset of Khan et al. (2001)

### Description

s. below

### Usage

    data(khan)

### Format

A data frame with 63 observations on the following 2309 variables. The first column (named `khanY`) contains the tumor classes (BL = Burkitt Lymphoma, EWS = Ewing Sarcoma, NB = Neuro Blastoma, RMS = Rhabdomyosarcoma).\ `khanY`: a factor with levels `BL` `EWS` `NB` `RMS` \ `X2-X2309`: Gene expression values.

### Source

Adopted from the dataset in the package `pamr`.

### References

Khan, J., Wei, J. S., Ringner, M., Saal, L. H., Ladanyi, M., Westermann, F., Berthold, F., Schwab, M., Antonescu, C. R., Peterson, C., Meltzer, P. S., (2001).

Classification and diagnostic prediction of cancers using gene expression profiling and artificial neural networks.

Nature Medicine 7, 673-679.

### Examples

    data(khan)

[Package CMA version 1.2.0 Index]